[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPCustomHashTable.HashTable

Hash table instance

## Declaration

Source position: contnrs.pp line 386

`public property TFPCustomHashTable.HashTable : TFPObjectList read FHashTable;`

## Description

TFPCustomHashTable is the internal list object (TFPObjectList used for the hash table. Each element in this table is again a TFPObjectList instance or Nil.

Documentation generated on: Feb 26 2014